uuid: ad38864a-59c2-4d9d-9389-e4fa86dc18bd
langcode: fr
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: JBXXB85zcBDzmsxIW6n7FFxKefA2OWsm_AU_KbpuQLE
id: node_unpromote_action
label: "Retirer un contenu de la page d'accueil"
type: node
plugin: node_unpromote_action
configuration: {  }
